<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'et', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Tähista see kursus tärniga';
$string['aria:addtofavourites'] = 'Anna tärn';
$string['aria:card'] = 'Lülitu kaardivaatele';
$string['aria:controls'] = 'Kursuse ülevaate juhtelemendid';
$string['aria:courseactions'] = 'Toimingud praeguse kursuse jaoks';
$string['aria:courseprogress'] = 'Kursuse progress:';
$string['aria:coursesummary'] = 'Kursuse kokkuvõtte tekst:';
$string['aria:displaydropdown'] = 'Kuva rippmenüü';
$string['aria:favourites'] = 'Näita tärniga tähistatud kursuseid';
$string['aria:future'] = 'Näita tuleviku kursuseid';
$string['aria:groupingdropdown'] = 'Rippmenüü grupeerimine';
$string['aria:inprogress'] = 'Näita käimasolevaid kursuseid';
$string['aria:lastaccessed'] = 'Sorteeri kursused viimati kasutatud kuupäeva järgi';
$string['aria:list'] = 'Lülitu loendivaatesse';
$string['aria:past'] = 'Näita mineviku kursusi';
$string['aria:removefromfavourites'] = 'Eemalda tärn';
$string['aria:sortingdropdown'] = 'Sorteerimise rippmenüü';
$string['aria:summary'] = 'Lülitu kokkuvõtte vaatesse';
$string['aria:title'] = 'Sorteeri kursusi nimede järgi';
$string['card'] = 'Kaart';
$string['cards'] = 'Kaardid';
$string['complete'] = 'valmis';
$string['courseprogress'] = 'Kursuse progress:';
$string['defaulttab'] = 'Vaikekaart';
$string['defaulttab_desc'] = 'Vahekaart, mis kuvatakse siis, kui kasutaja esmakordselt oma kursuse ülevaadet vaatab. Naastes kursuse ülevaate juurde, mäletatakse kasutaja aktiivset vahekaarti.';
$string['favourites'] = 'Tärniga tähistatud';
$string['future'] = 'Tulevased';
$string['inprogress'] = 'Hetkel toimuvad';
$string['lastaccessed'] = 'Viimati sisenetud';
$string['list'] = 'Nimekiri';
$string['morecourses'] = 'Rohkem kursusi';
$string['myoverview:addinstance'] = 'Lisa uus kursuste ülevaate plokk';
$string['myoverview:myaddinstance'] = 'Lisa töölauale uus kursuste ülevaate plokk';
$string['next30days'] = 'Järgmised 30 päeva';
$string['next7days'] = 'Järgmised 7 päeva';
$string['nocourses'] = 'Kursusi pole';
$string['nocoursesfuture'] = 'Tulevasi kursusi pole';
$string['nocoursesinprogress'] = 'Hetkel toimuvaid kursusi pole';
$string['nocoursespast'] = 'Varasemaid kursusi pole';
$string['noevents'] = 'Ühtegi tulevast tegevust ei ole';
$string['past'] = 'Varasemad';
$string['pluginname'] = 'Kursuste ülevaade';
$string['privacy:metadata:overviewgroupingpreference'] = 'Kursuse ülevaate blokeerimise eelistused.';
$string['privacy:metadata:overviewlasttab'] = 'See salvestab kastuaja poolt ülevaateplokis valitud viimase vahelehe.';
$string['privacy:metadata:overviewpagingpreference'] = 'Kursue ülevaateploki otsingueelistus.';
$string['privacy:metadata:overviewsortpreference'] = 'Kursuse ülevaateploki sortimise eelistus.';
$string['privacy:metadata:overviewviewpreference'] = 'Kursuse ülevaateploki vaatamiseelistus.';
$string['privacy:request:preference:set'] = 'Seade \'{$a->name}\' väärtus oli \'{$a->value}\'';
$string['recentlyoverdue'] = 'Hiljuti tähtaja ületanud';
$string['removefromfavourites'] = 'Eemalda sellelt kursuselt tärn';
$string['sortbycourses'] = 'Sorteeri kursuste järgi';
$string['sortbydates'] = 'Sorteeri kuupäevade järgi';
$string['summary'] = 'Kokkuvõte';
$string['timeline'] = 'Ajaskaala';
$string['title'] = 'Kursuse nimi';
$string['viewcourse'] = 'Vaata kursust';
$string['viewcoursename'] = 'Vaata kursust {$a}';
