<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'et', version '3.6'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Täpsus';
$string['allpredictions'] = 'Kõik ennustused';
$string['analysingsitedata'] = 'Analüüsib saiti';
$string['analyticmodels'] = 'Analüütika mudel';
$string['bettercli'] = 'Mudelite hindamine ja prognooside loomine võib hõlmata mahukat töötlemist. Neid toiminguid on soovitatav käivitada käsurealt.';
$string['cantguessenddate'] = 'Ei oska kuupäeva arvata';
$string['cantguessstartdate'] = 'Ei oska alguskuupäeva arvata';
$string['clearmodelpredictions'] = 'Kas oled kindel, et soovid kustutada kõik "{$a}" ennustust';
$string['clearpredictions'] = 'Tühista ennustused';
$string['clievaluationandpredictions'] = 'Ajastatud ülesanne kordub lubatud mudelite kaudu ja saab ennustusi. Mudelite hindamine veebiliidese kaudu on keelatud. Veebiliidese kaudu saad lubada nende protsesside käsitsi käivitamist, keelates <a href="{$a}">\'onlycli\'</a>analüüsi seade.';
$string['clievaluationandpredictionsnoadmin'] = 'Ajastatud ülesanne kordub lubatud mudelite kaudu ja saab ennustusi. Mudelite hindamine veebiliidese kaudu on keelatud. Selle võib lubada saidi administraator.';
$string['disabled'] = 'Keelatud';
$string['editmodel'] = 'Muuda "{$a}" mudelit';
$string['enabled'] = 'Lubatud';
$string['errornoenabledandtrainedmodels'] = 'Ennustamiseks pole lubatud ja koolitatud mudeleid.';
$string['errornoenabledmodels'] = 'Koolitamiseks võimaldatud mudelid puuduvad.';
$string['errornoexport'] = 'Ainult koolitatud mudeleid saab eksportida.';
$string['errornostaticevaluated'] = 'Eeldustel põhinevaid mudeleid ei saa hinnata. Need on alati 100% õiged vastavalt nende määratlusele.';
$string['errornostaticlog'] = 'Eeldustel põhinevaid mudeleid ei saa hinnata, kuna toimivuslogi puudub.';
$string['erroronlycli'] = 'Kasutamine on lubatud ainult käsurea kaudu';
$string['errortrainingdataexport'] = 'Mudelite koolitamise andmeid ei saanud eksportida.';
$string['evaluate'] = 'Hinda';
$string['evaluatemodel'] = 'Hinda mudelit';
$string['evaluationinbatches'] = 'Saidi sisu arvutatakse ja säilitatakse komplektina. Hindamisprotsessi võib igal ajal peatada. Järgmisel käivitamisel jätkub see punktist, mil see peatati.';
$string['export'] = 'Ekspordi';
$string['exporttrainingdata'] = 'Ekspordi koolituse info';
$string['extrainfo'] = 'Info';
$string['generalerror'] = 'Hindamise viga. Staatuse kood {$a}';
$string['getpredictions'] = 'Hangi ennustused';
$string['goodmodel'] = 'See on hea mudel ennustuste saamiseks. Luba sellel ennustuste hankimist alustada.';
$string['indicators'] = 'Näitajad';
$string['info'] = 'Informatsioon';
$string['insights'] = 'Siseinfo';
$string['invalidanalysables'] = 'Kehtetud saidielemendid';
$string['invalidanalysablesinfo'] = 'Sellel lehel on loetletud analüüsitavad elemendid, mida see ennustusmudel ei saa kasutada. Loetletud elemente ei saa kasutada ennustusmudeli koolitamiseks ega ka ennustusmudel saada nende jaoks ennustusi.';
$string['invalidanalysablestable'] = 'Vale saidi analüüsitavate elementide tabel';
$string['invalidprediction'] = 'Ennustuste saamiseks kehtetu';
$string['invalidtraining'] = 'mudeli koolitamiseks kehtetu';
$string['loginfo'] = 'logi täiendavat infot';
$string['modelid'] = 'Mudeli ID';
$string['modelinvalidanalysables'] = 'Valed analüüsitavad elemendid "{$a}" mudelile';
$string['modelresults'] = '{$a} tulemused';
$string['nextpage'] = 'Järgmine leht';
$string['nodatatoevaluate'] = 'Selle mudeli hindamiseks pole andmeid';
$string['noinvalidanalysables'] = 'See leht ei sisalda ühtegi kehtetut analüüsitavat elementi.';
$string['notdefined'] = 'Ei ole veel defineeritud';
$string['pluginname'] = 'Analüüsimudelid';
$string['predictionprocessfinished'] = 'Ennustusprotsess on lõppenud';
$string['predictionresults'] = 'Ennustuse tulemused';
$string['predictmodels'] = 'Ennusta mudeleid';
$string['predictorresultsin'] = 'Ennustaja logis infot {$a} kataloogi';
$string['previouspage'] = 'Eelmine leht';
$string['privacy:metadata'] = 'Analüüsimudelite plugin ei salveta isikuandmeid.';
$string['sameenddate'] = 'Praegune lõpukuupäev on hea.';
$string['samestartdate'] = 'Praegune alguskuupäev on hea';
$string['target'] = 'Eemärk';
$string['trainandpredictmodel'] = 'Koolitan mudelit ja aruvtan ennustusi';
$string['trainingprocessfinished'] = 'Koolitamisprotsess lõpetatud';
$string['trainingresults'] = 'Koolitamise tulemused';
$string['trainmodels'] = 'Koolita mudeleid';
$string['weeksenddateautomaticallyset'] = 'Lõppkuupäev määratakse automaatselt alguskuupäeva ja jaotiste arvu põhjal';
$string['weeksenddatedefault'] = 'Lõppkuupäev arvutatakse automaatselt kursuse alguskuupäevast.';
